package com.hi.music.player.ui.fragmnt;

import com.hi.music.player.databinding.FragmentProfileBinding;


public class ProfileFragment extends BaseFragment<FragmentProfileBinding> {


    @Override
    protected FragmentProfileBinding getFragmentVb() {
        return FragmentProfileBinding.inflate(getLayoutInflater());
    }

    @Override
    protected void initView() {

    }
}